1. Install module 

2. Add field to Article form display

3. Add field to Article view mode

4. Add contents of css.css to Cambridge_tailwind/src/tailwind.pcss and rebuild the css (npm install and npm run build within cambridge_tailwind)